» Ubuntu » Paquets » quantal (12.10) » interpreters » rubygems
lucid  ] [  precise  ] [  precise-updates  ] [  quantal  ] [  raring  ] [  saucy  ]
[ Paquet source : rubygems  ]

Paquet : rubygems (1.8.24-1ubuntu1)

Liens pour rubygems

Screenshot

Ressources Ubuntu :

Télécharger le paquet source rubygems :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

package management framework for Ruby libraries/applications

Autres paquets associés à rubygems

  • dépendances
  • recommandations
  • suggestions
  • dep: ca-certificates
    Common CA certificates
  • dep: ruby1.8
    Interpreter of object-oriented scripting language Ruby 1.8
  • rec: build-essential
    Informational list of build-essential packages
  • rec: ruby1.8-dev
    Header files for compiling extension modules for the Ruby 1.8

Télécharger rubygems

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 441,9 ko3 536,0 ko [liste des fichiers]